
/*************************************/
/* Responsive Section */
/*************************************/
@media only screen and (min-width: 769px) and (max-width: 1281px) { 
    /* for 10 inches tablet screens */
    } 
    
    @media only screen and (max-width: 1028px) and (min-width: 850px) {
        
        /* .why-mt-sherpa-content h1, .client-reviews h1 {
            font: 30px/40px 'Neo_Sans_Bold';
            display: block;
        }
    
        .client-reviews h1 span a {
            display: block;
            float: none;
        }
    
        .contLeft {
            padding: 50px 30px 30px 30px;
        } */
    
    }
    
    
    /* @media only screen and (max-width: 1023px){
        
        .why-mt-sherpa-content h1, .client-reviews h1 {
            font: 30px/40px 'Neo_Sans_Bold';
            display: block;
        }
    
        .client-reviews h1 span a {
            display: block;
            float: none;
        }
    
        .contLeft {
            padding: 50px 30px 30px 30px;
        }
            
    }
    
    @media only screen and (max-width: 850px){
        
        
            
    } */
    
    /* Small Devices, Tablets */
    @media screen and (min-device-width: 768px)
    and (max-device-width: 1024px) {
    /* @media only screen and (max-width : 768px) { */
        .main-nav {
            background: #14659a;
            height: 96px;
            z-index: 999999;
        }
        
        .mash-list-items {
            padding-top: 0 !important;
        }
    
        ul.pre-links {
            float: left;
        }
        
        .mbMenuShowHide {
            display: none;
        }
    
        .reviewAbout {
            grid-template-columns: 100%;
        }
    
        .client-reviews {
            display: grid;
            margin-bottom: 40px;
        }
    
        .client-reviews h1 {
            line-height: 36px;
        }
    
        .client-reviews h1 span a {
            margin-top: 15px;
            width: 100%;
        }
    
        .why-mt-sherpa-content h1 {
            line-height: 40px;
        }
    
        .associated-title {
            font-size: 12px;
            line-height: 26px;
        }
    
        .associated-sec ul {
            overflow: hidden;
        }
    
        .associated-sec li {
            margin-right: 5px;
            float: left;
        }
    
        .associated-sec li img {
            width: 30px;
            margin-right: 0;
        }
    
        .stickySection .content {
            padding-left: 0;
            width: 100%;
        }
    
        .sticky-rt-main-title {
            margin-top: 20px;
            margin-bottom: 10px;
        }
    
        .panel-title > a {
            display: flex;
        }
    
        .sticky-itinerary-title {
            font-size: 14px;
            line-height: 24px;
        }
    
        .smallGroupDates .dates {
            width: 100%;
        }
    
        .smallGroupDates .dates span {
            /* display: block !important; */
            /* float: left; */
            width: 100%;
        }
    
        .calendar-content {
            margin-left: 0;
        }
    
        .date-availability-btn {
            float: left;
            display: block;
            width: 100%;
            margin-bottom: 30px;
            text-align: left;
        }
    
        li.nav-item.vitalInformationTabLft {
            width: 100%;
            margin-bottom: 10px;
        }
    
        li.nav-item.vitalInformationTabMid {
            width: 50%;
            margin-left: 0;
            margin-right: 0;
            margin-bottom: 0;
        }
    
        li.nav-item.vitalInformationTabRt {
            width: 50%;
            margin-top: 20px;
            margin-top: 0;
        }
    
        .tab-pane h3 {
            font-size: 16px;
            margin-top: 10px !important;
            margin-bottom: 10px !important;
        }
    
        .uk-heading-line>::after, .uk-heading-line>::before {
            width: auto;
        }
    
        .expandCollapse {
            width: 100%;
            margin-top: 30px;
        }
    
        .pvo-lft-cont {
            margin-bottom: 30px;
        }
    
        .pvo-price {
            display: grid;
            grid-template-columns: 50% 50%;
        }
    
        .selected-price {
            /* width: 100%; */
            padding: 10px;
            margin-bottom: 10px;
        }
    
        .package-view-price {
            text-align: center;
        }
        
        .package-price-rt {
            /* padding: 10px;
            text-align: left;
            padding-left: 0;
            padding-right: 0; */
        }
    
        .pvo-content ul li {
            text-align: center;
        }
    
        /* .pvo-content ul {
            display: block;
            grid-template-columns: none;
        }
    
        .pvo-content li:last-child {
            border-left: none;
            padding-left: 0;
            margin-top: 15px;
        } */
    
        .package-price-rt p {
            margin-top: 15px;
        }
    
        .mash-menu .mash-list-items>li {
            background: #14659a;
        }
    
        .btn-tellfren-dwn a {
            font-size: 12px;
        }
    
        .breadcrumb-nav {
            padding: 5px 0;
        }
    
        .breadcrumb-nav li, .breadcrumb-nav ul li a {
            font-size: 12px;
        }
    
        .poweredByHimalayanBank {
            text-align: center;
        }
    
        img.img-fluid.himalayanCardIcon {
            text-align: center;
            width: 100%;
            margin-top: 10px;
        }
    
        .poweredByHimalayanBank h2 {
            margin-bottom: 0;
        }
    
        .align-self-center {
            margin-top: 15px;
        }
    
        .header-div {
            margin-bottom: 0;
        }
    
        .date-availability-btn {
            margin-bottom: 10px;
        }
    
        .smallGroupDates .years span {
            margin-bottom: 10px;
        }
    
        .banner-section {
            margin-bottom: 25px;
        }
    
        a.stickySectionBtn {
            font-size: 16px;
        }
    
    
    
    
    
    
    
    
    }
    
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .main-nav {
            background: #14659a;
            height: 96px;
            z-index: 999999;
        }
    
        .mash-list-items {
            padding-top: 0 !important;
        }
        
        ul.pre-links {
            float: left;
        }
    
        .mbMenuShowHide {
            display: none;
        }
    
        .reviewAbout {
            grid-template-columns: 100%;
        }
    
        .client-reviews {
            display: grid;
            margin-bottom: 40px;
        }
    
        .client-reviews h1 {
            line-height: 36px;
        }
    
        .client-reviews h1 span a {
            margin-top: 15px;
            width: 100%;
        }
    
        .why-mt-sherpa-content h1 {
            line-height: 40px;
        }
    
        .associated-title {
            font-size: 12px;
            line-height: 26px;
        }
    
        .associated-sec ul {
            overflow: hidden;
        }
    
        .associated-sec li {
            margin-right: 5px;
            float: left;
        }
    
        .associated-sec li img {
            width: 30px;
            margin-right: 0;
        }
    
        .stickySection .content {
            padding-left: 0;
            width: 100%;
        }
    
        .sticky-rt-main-title {
            margin-top: 20px;
            margin-bottom: 10px;
        }
    
        .panel-title > a {
            display: flex;
        }
    
        .sticky-itinerary-title {
            font-size: 14px;
            line-height: 24px;
        }
    
        .smallGroupDates .dates {
            width: 100%;
        }
    
        .smallGroupDates .dates span {
            /* display: block !important; */
            /* float: left; */
            width: 100%;
        }
    
        .calendar-content {
            margin-left: 0;
        }
    
        .date-availability-btn {
            float: left;
            display: block;
            width: 100%;
            margin-bottom: 30px;
            text-align: left;
        }
    
        li.nav-item.vitalInformationTabLft {
            width: 100%;
            margin-bottom: 10px;
        }
    
        li.nav-item.vitalInformationTabMid {
            width: 50%;
            margin-left: 0;
            margin-right: 0;
            margin-bottom: 0;
        }
    
        li.nav-item.vitalInformationTabRt {
            width: 50%;
            margin-top: 20px;
            margin-top: 0;
        }
    
        .tab-pane h3 {
            font-size: 16px;
            margin-top: 10px !important;
            margin-bottom: 10px !important;
        }
    
        .uk-heading-line>::after, .uk-heading-line>::before {
            width: auto;
        }
    
        .expandCollapse {
            width: 100%;
            margin-top: 30px;
        }
    
        .pvo-price {
            display: flow-root;
        }
    
        .selected-price {
            /* width: 100%; */
            padding: 10px;
            margin-bottom: 10px;
        }
    
        .package-price-rt {
            padding: 10px;
        }
    
        .package-price-rt p {
            margin-top: 15px;
        }
    
        .mash-menu .mash-list-items>li {
            background: #14659a !important;
        }
        
        .package-view-price, .package-price-rt {
            text-align: center;
        }
        
        .findYourTrips-rt {
            border-left: none;
            padding-left: 0;
        }
        
        .findYourTrip-lft {
            display: none;
            visibility: hidden;
        }
        
        .fyt-rt-package-filterImg img {
            margin-bottom: 15px;
        }
    
        .btn-tellfren-dwn a {
            font-size: 12px;
        }
    
        .breadcrumb-nav {
            padding: 5px 0;
        }
    
        .breadcrumb-nav li, .breadcrumb-nav ul li a {
            font-size: 12px;
        }
    
        .poweredByHimalayanBank {
            text-align: center;
        }
    
        img.img-fluid.himalayanCardIcon {
            text-align: center;
            width: 100%;
            margin-top: 10px;
        }
    
        .poweredByHimalayanBank h2 {
            margin-bottom: 0;
        }
    
        .align-self-center {
            margin-top: 15px;
        }
    
        .header-div {
            margin-bottom: 0;
        }
    
        .date-availability-btn {
            margin-bottom: 10px;
        }
    
        .smallGroupDates .years span {
            margin-bottom: 10px;
        }
    
        .banner-section {
            margin-bottom: 25px;
        }
    
        a.stickySectionBtn {
            font-size: 16px;
        }
    
    
    
    
        
        
    
    }
    
    /* Custom, iPhone Retina */ 
    @media (max-width : 320px) {
        .main-nav {
            background: #14659a;
            height: 96px;
            z-index: 999999;
        }
    
        .mash-list-items {
            padding-top: 0 !important;
        }
    
        ul.pre-links {
            float: left;
        }
        
        .mbMenuShowHide {
            display: none;
        }
    
        .reviewAbout {
            grid-template-columns: 100%;
        }
    
        .client-reviews {
            display: grid;
            margin-bottom: 40px;
        }
    
        .client-reviews h1 {
            line-height: 36px;
        }
    
        .client-reviews h1 span a {
            margin-top: 15px;
            width: 100%;
        }
    
        .why-mt-sherpa-content h1 {
            line-height: 40px;
        }
    
        .associated-title {
            font-size: 12px;
            line-height: 26px;
        }
    
        .associated-sec ul {
            overflow: hidden;
        }
    
        .associated-sec li {
            margin-right: 5px;
            float: left;
        }
    
        .associated-sec li img {
            width: 30px;
            margin-right: 0;
        }
    
        .stickySection .content {
            padding-left: 0;
            width: 100%;
        }
    
        .sticky-rt-main-title {
            margin-top: 20px;
            margin-bottom: 10px;
        }
    
        .panel-title > a {
            display: flex;
        }
    
        .sticky-itinerary-title {
            font-size: 14px;
            line-height: 24px;
        }
    
        .smallGroupDates .dates {
            width: 100%;
        }
    
        .smallGroupDates .dates span {
            /* display: block !important; */
            /* float: left; */
            width: 100%;
        }
    
        .calendar-content {
            margin-left: 0;
        }
    
        .date-availability-btn {
            float: left;
            display: block;
            width: 100%;
            margin-bottom: 30px;
            text-align: left;
        }
    
        li.nav-item.vitalInformationTabLft {
            width: 100%;
            margin-bottom: 10px;
        }
    
        li.nav-item.vitalInformationTabMid {
            width: 50%;
            margin-left: 0;
            margin-right: 0;
            margin-bottom: 0;
        }
    
        li.nav-item.vitalInformationTabRt {
            width: 50%;
            margin-top: 20px;
            margin-top: 0;
        }
    
        .tab-pane h3 {
            font-size: 16px;
            margin-top: 10px !important;
            margin-bottom: 10px !important;
        }
    
        .uk-heading-line>::after, .uk-heading-line>::before {
            width: auto;
        }
    
        .expandCollapse {
            width: 100%;
            margin-top: 30px;
        }
    
        .pvo-price {
            display: flow-root;
        }
    
        .selected-price {
            /* width: 100%; */
            padding: 10px;
            margin-bottom: 10px;
        }
    
        .package-price-rt {
            padding: 10px;
        }
    
        .package-price-rt p {
            margin-top: 15px;
        }
        
        .mash-menu .mash-list-items>li {
            background: #14659a !important;
        }
    
        .findYourTrips-rt {
            border: none;
            padding-left: 0;
        }
    
        .fyt-rt-package-filterImg img {
            margin-bottom: 10px;
        }
    
        .fyt-rt-titleSection h3 a {
            text-decoration: none;
        }
    
        ul.facts-list li {
            line-height: 24px;
            font-size: 14px;
        }
    
        .summary {
            margin-bottom: 15px;
        }
        
        .package-view-price, .package-price-rt {
            text-align: center;
        }
        
        .findYourTrips-rt {
            border-left: none;
            padding-left: 0;
        }
        
        .findYourTrip-lft {
            display: none;
            visibility: hidden;
        }
        
        .fyt-rt-package-filterImg img {
            margin-bottom: 15px;
        }
    
        .btn-tellfren-dwn a {
            font-size: 12px;
        }
    
        .breadcrumb-nav {
            padding: 5px 0;
        }
    
        .breadcrumb-nav li, .breadcrumb-nav ul li a {
            font-size: 12px;
        }
    
        .poweredByHimalayanBank {
            text-align: center;
        }
    
        img.img-fluid.himalayanCardIcon {
            text-align: center;
            width: 100%;
            margin-top: 10px;
        }
    
        .poweredByHimalayanBank h2 {
            margin-bottom: 0;
        }
    
        .align-self-center {
            margin-top: 15px;
        }
    
        .header-div {
            margin-bottom: 0;
        }
    
        .date-availability-btn {
            margin-bottom: 10px;
        }
    
        .smallGroupDates .years span {
            margin-bottom: 10px;
        }
    
        .banner-section {
            margin-bottom: 25px;
        }
    
        a.stickySectionBtn {
            font-size: 16px;
        }
    
    
        
    
    
        
        
        
    }
    
    
    